Module | Erubis::StdoutEnhancer
In: | erubis/enhancer.rb

use $stdout instead of string

this is only for Eruby.

### Methods

add_postamble add_preamble

### Public Instance methods

add_postamble(src)

[Source]

    # File erubis/enhancer.rb, line 73
        def add_postamble(src)
          src << "\n''\n"
        end

add_preamble(src)

[Source]

    # File erubis/enhancer.rb, line 69
        def add_preamble(src)
          src << "#{@bufvar} = $stdout;"
        end

[Validate]